{
    "replace": true,
    "slots": [
        "sword/hilt"
    ],
    "materialSlotCount": 1,
    "displayType": "major",
    "glyph": {
        "textureX": 16
    },
    "outcomes": [
        {
            "material":  {
                "items": [ "swplanets:beskar" ],
                "count":3
            },
            "experienceCost": 5,
            "requiredTools": {
                "hammer_dig": "minecraft:diamond"
            },
            "moduleKey": "sword/secret_sword_hilt",
            "moduleVariant": "secret_sword_hilt/secret_sword_hilt"
        }
    ]
}
